
Redmine - Feature #28913

Watcher Changes tracked in History

2018-05-30 23:45 - James H

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would like Redmine to track when watchers are added or removed.

Currently does not track watcher changes and some users get confused as to what things they should have gotten email notifications

on or not. Clear history will make clear whats going on.

Prefer if adding/removing watchers does not refresh page (like how it currently works), but if watcher is added as a part of journal

entries, it might have to.

Related issues:

Is duplicate of Redmine - Feature #9122: Tracking adding/removal of watchers ... New 2011-08-25

History

#1 - 2018-05-31 02:24 - Go MAEDA

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

I think this issue is a duplicate of #9122.

Thank you for suggesting a feature.

#2 - 2018-05-31 02:24 - Go MAEDA

- Is duplicate of Feature #9122: Tracking adding/removal of watchers in the ticket history added
